[Snort-users] Snort 2.6.1.3 ignoring stream4

Nigel Houghton nigel at ...1935...
Thu Apr 19 15:34:12 EDT 2007


On  0, Frank Knobbe <frank at ...9761...> wrote:
> On Mon, 2007-04-16 at 14:50 -0400, Paul Melson wrote:
 
> If performance is more important that the slightly higher accuracy in
> alerts, why not run an older version of Snort? (like 2.4.x)  No need to
> always HAVE the latest versions of software. I still use some software
> from the late nineties because it still works great and gives me what I
> need (interestingly, a lot of these are less bloated and more stable
> that newer versions of the same or similar products.... hmmmmm....)

For the benefit of the less experienced people on this list, please do not
use older versions of Snort, for any reason.

See:

 http://www.snort.org/dl/old/

 "You should not use these unless you really know what you are doing.
 Many bugs may have been fixed, including remote vulnerabilities"

-- 
Nigel Houghton
Office Linebacker
SF VRT




More information about the Snort-users mailing list